E-MailRelay

Classes | Namespaces | Functions
gidentity.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gsignalsafe.h"`
`#include <string>`
`#include <iostream>`
`#include <new>`

Go to the source code of this file.

## Classes
class | G::Identity
| A combination of user-id and group-id, with a very low-level interface to the get/set/e/uid/gid functions. More...

## Namespaces
namespace | G
| Low-level classes.

## Functions
std::ostream & | G::operator<< (std::ostream &stream, const Identity &identity)